Subject: [NEXTEL-1] Wireless Technician - Canada = Capital Area

From: Marcel <[email-masked]>
Date: Sun, 01 Dec 2002 21:35:24 -0500

-------- Original Message --------
From: "couparangus2" <[email-masked]>
Subject: Wireless Technician - Canada = Capital Area

An acquaintance is looking for a wireless technician in the capital 
area. Job responsiblity will involve site work and troubleshooting 
equipment to component level. Famliarity with VHF/UHF/800
conventional and trunked equipment (antennas, filters, UPS, SMPS etc) 
and knowledge of microwave and spread-spectrum radio an asset. 
Excellent organization. Must have valid drivers' license. Opening is 
immediate, please email me directly at [email-masked] for contact 
information. Salary commensurate with value you bring to the 
organization.

Cheers!
Andy

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/